echo off
cls
%1:
cd \tvgautil

:PROMPT
cls
type %1:\tvgautil\menu
:menu1
%1:
cd \tvgautil
KEYIN
IF ERRORLEVEL 65 IF NOT ERRORLEVEL 66 GOTO content
IF ERRORLEVEL 97 IF NOT ERRORLEVEL 98 GOTO content
IF ERRORLEVEL 66 IF NOT ERRORLEVEL 67 GOTO utilities
IF ERRORLEVEL 98 IF NOT ERRORLEVEL 99 GOTO utilities
IF ERRORLEVEL 67 IF NOT ERRORLEVEL 68 GOTO drivers
IF ERRORLEVEL 99 IF NOT ERRORLEVEL 100 GOTO drivers
IF ERRORLEVEL 27 IF NOT ERRORLEVEL 28 GOTO EXIT
goto menu1

:content
cls
type %1:\tvgautil\content\content1.1
PAUSE
cls
type %1:\tvgautil\content\content1.2
pause
cls
type %1:\tvgautil\content\content1.3
pause
cls
type %1:\tvgautil\content\content1.4
pause
cls
type %1:\tvgautil\content\content1.5
pause
cls
type %1:\tvgautil\content\content1.6
pause
GOTO PROMPT

:utilities
cls
echo -
echo -
echo -    This file tells how to install your video configuration
echo -    utilities.  To select a utility, type the letter next to
echo -    the name (for example, press E for instructions for TVGACRTC).
echo -    To return to the main menu, press ENTER.
echo -
echo -    TVGA Utilities List
echo -    ===================
echo -
echo -      A. SVM             -  Set All TVGA Modes
echo -      B. SMONITOR        -  Select Monitor Type (Color/Mono)
echo -      C. TANSI           -  TVGA ANSI Screen Driver
echo -      D. TVGACRTC        -  CRTC Modification Program
echo -      E. TPATCH          -  TVGA General Purpose Patch Program
echo -
echo -
echo -    Select a utility
echo -    or
echo -    press ENTER to return to the main menu.

%1:
cd \tvgautil
KEYIN
IF ERRORLEVEL 65 IF NOT ERRORLEVEL 66 GOTO svm
IF ERRORLEVEL 97 IF NOT ERRORLEVEL 98 GOTO svm
IF ERRORLEVEL 66 IF NOT ERRORLEVEL 67 GOTO smonitor
IF ERRORLEVEL 98 IF NOT ERRORLEVEL 99 GOTO smonitor
IF ERRORLEVEL 67 IF NOT ERRORLEVEL 68 GOTO tansi
IF ERRORLEVEL 99 IF NOT ERRORLEVEL 100 GOTO tansi 
IF ERRORLEVEL 68 IF NOT ERRORLEVEL 69 GOTO crtc
IF ERRORLEVEL 100 IF NOT ERRORLEVEL 101 GOTO crtc
IF ERRORLEVEL 69 IF NOT ERRORLEVEL 70 GOTO tpatch
IF ERRORLEVEL 101 IF NOT ERRORLEVEL 102 GOTO tpatch
IF ERRORLEVEL 27 IF NOT ERRORLEVEL 28 GOTO PROMPT
GOTO PROMPT

:drivers
cls
echo -
echo -    This file tells how to install high-resolution drivers
echo -    for DOS applications.  To select an application, type the
echo -    letter next to the name (for example, press E for instructions 
echo -    for Symphony).  To return to the main menu, press Enter.
echo -
echo -    TVGA Display Drivers List
echo -    =========================
echo -        A.  AutoCAD (AutoDesk)    - Release 9, 10
echo -        B.  AutoCAD/386 Rel 10/11, AutoShade 2.0, 3D Studio
echo -        C.  AutoCAD/386           - Release 12
echo -        D.  Lotus 1-2-3           - Release 2.1 & 2.2
echo -        E.  Symphony              - Release 2.x
echo -        F.  GEM Desktop           - Release 3.xx
echo -        G.  Ventura               - Version 2.x & 3.x
echo -        H.  WordPerfect           - Release 4 and above
echo -        I.  MS Word               - Version 5.0
echo -        J.  MS Word               - Version 5.5
echo -        K.  MS Windows            - Version 3.1
echo -        L.  Quattro Pro           - Version 2.x
echo -        M.  Windows NT 3.1 Video Miniport Driver
echo -
echo -    Select an application
echo -    or
echo -    Press ENTER to return to the main menu.

%1:
cd \tvgautil
KEYIN
IF ERRORLEVEL 65 IF NOT ERRORLEVEL 66 GOTO cad286
IF ERRORLEVEL 97 IF NOT ERRORLEVEL 98 GOTO cad286
IF ERRORLEVEL 66 IF NOT ERRORLEVEL 67 GOTO cad386
IF ERRORLEVEL 98 IF NOT ERRORLEVEL 99 GOTO cad386
IF ERRORLEVEL 67 IF NOT ERRORLEVEL 68 GOTO cad386-12
IF ERRORLEVEL 99 IF NOT ERRORLEVEL 100 GOTO cad386-12
IF ERRORLEVEL 68 IF NOT ERRORLEVEL 69 GOTO 123
IF ERRORLEVEL 100 IF NOT ERRORLEVEL 101 GOTO 123
IF ERRORLEVEL 69 IF NOT ERRORLEVEL 70 GOTO symph
IF ERRORLEVEL 101 IF NOT ERRORLEVEL 102 GOTO symph
IF ERRORLEVEL 70 IF NOT ERRORLEVEL 71 GOTO gem3
IF ERRORLEVEL 102 IF NOT ERRORLEVEL 103 GOTO gem3
IF ERRORLEVEL 71 IF NOT ERRORLEVEL 72 GOTO vp
IF ERRORLEVEL 103 IF NOT ERRORLEVEL 104 GOTO vp
IF ERRORLEVEL 72 IF NOT ERRORLEVEL 73 GOTO wp
IF ERRORLEVEL 104 IF NOT ERRORLEVEL 105 GOTO wp
IF ERRORLEVEL 73 IF NOT ERRORLEVEL 74 GOTO word
IF ERRORLEVEL 105 IF NOT ERRORLEVEL 106 GOTO word
IF ERRORLEVEL 74 IF NOT ERRORLEVEL 75 GOTO word55
IF ERRORLEVEL 106 IF NOT ERRORLEVEL 107 GOTO word55
IF ERRORLEVEL 75 IF NOT ERRORLEVEL 76 GOTO win
IF ERRORLEVEL 107 IF NOT ERRORLEVEL 108 GOTO win
IF ERRORLEVEL 76 IF NOT ERRORLEVEL 77 GOTO quattro
IF ERRORLEVEL 108 IF NOT ERRORLEVEL 109 GOTO quattro
IF ERRORLEVEL 77 IF NOT ERRORLEVEL 78 GOTO ntdrv
IF ERRORLEVEL 109 IF NOT ERRORLEVEL 110 GOTO ntdrv
IF ERRORLEVEL 27 IF NOT ERRORLEVEL 28 GOTO PROMPT
goto PROMPT

:cad286
cls
acadset
goto drivers

:cad386
cls
echo -
echo -
echo - AutoCAD/386 Rel 10/11, AutoShade 2.0, 3D Studio
echo - ===============================================
echo -
echo -  To install the display drivers for AutoCAD/386 you need
echo -  this TVGA Driver/Utility Disk and AutoCAD/386.
echo -
echo -  1. Copy the display driver from the  %2:\TVGAUTIL\ACAD386
echo -     directory on your hard disk to your AutoCAD/386 directory
echo -     (e.g., C:\ACAD386).  For example, from drive %2, type:
echo -
echo -          COPY  %2:\TVGAUTIL\ACAD386\RCPTVGA.EXP  C:\ACAD386
echo -
echo -     RCPTVGA.EXP is a combined display interface and rendering
echo -     driver.  All extended resolutions are available (640x480-256,
echo -     800x600-16/256, 1024x768-16/256).
echo -
echo -  2. Enter the following SET command at the DOS prompt, or add
echo -     it to your AUTOEXEC.BAT file:
echo -
echo -          SET DSPADI = RCPTVGA
echo -
pause
cls
echo -
echo -
echo -  3. Start AutoCAD/386. Select Configure AutoCAD from the Main
echo -     Menu.
echo -
echo -  4. Select, in order, Configure Video Display and ADIP386
echo -     Display.
echo -
echo -  5. Choose one of the Trident graphics drivers.
echo -
echo -  6. A number of prompts follow.  They allow you to select the
echo -     graphics  area background color, text color (for the menu
echo -     status line and command prompt areas of the screen),
echo -     text background color,  border color,  and  dialog box/
echo -     button outline color.  To select the default colors, press
echo -     [Return] at each prompt.  To select a different color,
echo -     enter the desired color number at the given prompt.
echo -
echo -  NOTE:  In 16-color modes, you can only select black or white
echo -         for a graphics background color.
echo -
echo -
pause
cls
echo -
echo -
echo -  The color numbering scheme for 16-color modes (15 colors plus
echo -  black) is this:
echo -
echo -  1 - Red                8 - Dark grey
echo -  2 - Yellow             9 - Low intensity red
echo -  3 - Green             10 - Low intensity yellow
echo -  4 - Cyan              11 - Low intensity green
echo -  5 - Blue              12 - Low intensity cyan
echo -  6 - Magenta           13 - Low intensity blue
echo -  7 - White             14 - Low intensity magenta
echo -                        15 - Light grey
echo -
echo -  The color numbering scheme for 256-color modes matches that
echo -  defined in the AutoCAD/386 Installation and Performance Guide
echo -  for IBM's 8514/AI adapter.  Refer to the IBM Video Graphics
echo -  Array Video Option in the Installation and Performance Guide
echo -  for more detailed information on color select prompts for
echo -  16-color and 256-color modes.
echo -
echo -
pause
cls
echo -
echo -
echo -
echo -  IMPORTANT: The AutoCAD/386 drivers may also be used with Auto-
echo -  shade 2.0 and 3D Studio.  For Autoshade 2.0 use the following
echo -  SET commands in your AUTOEXEC.BAT file:
echo -
echo -       SET DSPADI = RCPTVGA
echo -       SET RDPADI = RCPTVGA
echo -
echo -  For 3D Studio use the following SET command in your
echo -  AUTOEXEC.BAT file:
echo -
echo -       SET RCPADI = (location of 3D Studio on hard drive)\RCPTVGA
echo -
echo -  Consult your Autoshade 2.0 and 3D Studio manuals for additional
echo -  information  on  how to configure  these  programs  for  RCPADI
echo -  drivers.
echo -
echo -
echo -
echo -
PAUSE
goto drivers

:cad386-12
cls
echo -
echo - AutoCAD/386 Rel 12
echo - ==================
echo -
echo -  The AutoCAD/386 Release 12 display driver RCPTV42.EXP is
echo -  a combined display interface and rendering driver.  It offers
echo -  the following resolutions for the drawing editor:
echo -
echo -      640x400 -  256 colors    (512K Video RAM required)
echo -      640x480 -  256 colors    (512K Video RAM required)
echo -      800x600 -  256 colors    (512K Video RAM required)
echo -      1024x768 - 256 colors    (1MB Video RAM required)
echo -
echo -  and for rendering:
echo -
echo -      640x400 -  256 colors   (512K Video RAM required)
echo -      640x480 -  256 colors   (512K Video RAM required)
echo -      640x480 -  32K colors   (1MB Video RAM required)
echo -      640x480 -  16M colors   (1MB Video RAM required)
echo -      800x600 -  256 colors   (512K Video RAM required) 
echo -      800x600 -  32K colors   (1MB Video RAM required)
echo -      1024x768 - 256 colors   (1MB Video RAM required)
pause
cls
echo -  To install the display drivers for AutoCAD/386 you need this
echo -  TVGA Driver/Utility Disk and AutoCAD/386 Rel 12.
echo -
echo -  IMPORTANT:  Make sure you have installed AutoCAD Rel 12 with
echo -  the IBM Standard VGA driver and you can bring up the AutoCAD
echo -  Rel 12 Drawing editor screen.
echo -
echo -  Display Driver Installation Procedures
echo -
echo -  1. Copy the display driver from the  %2:\TVGAUTIL\ACAD12
echo -     directory on your hard disk to  your AutoCAD/386  drivers
echo -     directory (e.g. C:\ACAD12\DRV ).  From drive %2, type:
echo -
echo -     COPY  %2:\TVGAUTIL\ACAD12\RCPTV42.EXP  %2:\ACAD12\DRV
echo -
echo -  2. Enter the following SET command at the DOS prompt, or add
echo -     it to your AUTOEXEC.BAT file:
echo -
echo -          SET ACADDRV = %2:\ACAD12\DRV
echo -     Note that if you put this line in AUTOEXEC.BAT, the SET command 
echo -     is not "active" until the next time you run AUTOEXEC.BAT.
echo -
echo -  3. Install the display driver for the drawing editor and
echo -     for rendering, as described following.
pause
cls
echo -
echo -  Drawing Editor Installation Procedures
echo -
echo -    1. Bring up your AutoCAD Drawing Editor screen.
echo -    2. Select CONFIGURE in the File pull-down menu. AutoCAD
echo -       then switches to a text screen.
echo -    3. Select 3 to configure the video display.  AutoCAD then
echo -       shows your current video display.
echo -    4. Answer Y to select a different driver.
echo -    5. Select "Trident VGA P386 ADI(V4.2) Display and Rendering
echo -       Driver."
echo -    6. Answer Y to select a display resolution.
echo -    7. Select your resolution preference.  (Make sure you have
echo -       enough video memory for the resolution.)
echo -    8. Enter 0 to return to the Drawing Editor screen.
echo -    9. Answer Y to save configuration changes.
echo -
echo -
echo -
pause
cls
echo -
echo -
echo -
echo -  Rendering Installation Procedures
echo -
echo -
echo -    1. Make sure you have installed Rendering for AutoCAD Rel 12.
echo -    2. In the Drawing Editor screen, select Preferences in the
echo -       Render pull-down menu.
echo -    3. If you have previously configured Preferences for rendering,
echo -       select Reconfigure in the Rendering Preferences dialog
echo -       box.  Otherwise, it switches directly to a text screen.
echo -    4. Select 2 to configure rendering driver.
echo -    5. Select "AutoCAD's configured P386 ADI combined display/
echo -       rendering driver."
echo -    6. Select your resolution preference for rendering.
echo -    7. Select your rendering view preference.
echo -    8. Enter 0 to return to the Drawing Editor screen.
echo -    9. Answer Y to save configuration changes.
echo -   10. Click OK to close the Rendering Preferences dialog box.
echo -
echo -
echo -
PAUSE
goto drivers


:123
cls
echo -
echo - Lotus 1-2-3 Release 2.1 &2.2
echo - ============================
echo -
echo -  1. Make sure the files from the TVGA Driver/Utility Disk are
echo -     installed on your hard disk.
echo -
echo -  2. At the prompt of the TVGAUTIL directory, run SET123 to copy
echo -     the 1-2-3 drivers to your Lotus directory, like this:
echo -
echo -     Command Format:  SET123 Lotus_Directory
echo -     Example:         SET123 c:\lotus
echo -
echo -  3. Move to your LOTUS directory.
echo -
echo -  4. Type LOTUS to open the Main Menu.
echo -
echo -  5. Select Install.
echo -
echo -  6. Select Advanced Options, and then select
echo -     "Add new driver to library."
echo -
pause
cls
echo -
echo -  7. Choose "Modify current driver set."
echo -
echo -  8. Choose one of the text or graphics display options.
echo -     For graphics display mode, choose
echo -        TVGA 640x480 for Release 2
echo -
echo -     For text display mode, choose one of the following drivers:
echo -        TVGA 80x30 Version 1.03
echo -        TVGA 80x43 Version 1.03
echo -        TVGA 80x60 Version 1.03
echo -        TVGA 132x25 Version 1.03
echo -        TVGA 132x30 Version 1.03
echo -        TVGA 132x43 Version 1.03
echo -        TVGA 132x60 Version 1.03
echo -
echo -  9. Save your changes to complete the installation.
echo -
PAUSE
goto drivers

:symph
cls
echo -
echo - Symphony Release 2.x
echo - ====================
echo -
echo -  1. Make sure the files from the TVGA Driver/Utility Disk are
echo -     installed on your hard disk.
echo -
echo -  2. At the prompt of the TVGAUTIL directory, run SETSYMPH to copy
echo -     the Symphony drivers to your Symphony directory, like this:
echo -
echo -     Command Format:  SETSYMPH Symphony_Directory
echo -     Example:         SETSYMPH c:\symph
echo -
echo -  3. Move to the Symphony directory.
echo -
echo -  4. Type INSTALL to run the Symphony Install program.
echo -
echo -  5. Select Advanced Options, and then select
echo -     "Add New Drivers to Library."
echo -
echo -  6. Choose "Modify Current Driver Set."
echo -
pause
cls
echo -
echo -  7. Choose one of the text or graphics display options.
echo -     For graphics display mode, choose
echo -        TVGA 640x480 for Release 2
echo -
echo -     For text display mode, choose one of the following drivers:
echo -        TVGA 80x30 Version 1.03
echo -        TVGA 80x43 Version 1.03
echo -        TVGA 80x60 Version 1.03
echo -        TVGA 132x25 Version 1.03
echo -        TVGA 132x30 Version 1.03
echo -        TVGA 132x43 Version 1.03
echo -        TVGA 132x60 Version 1.03
echo -
echo -  8. Save your changes to complete the installation.
echo -
PAUSE
goto drivers

:GEM3
cls
echo - GEM/3 Desktop  Release 3.xx
echo - ===========================
echo -
echo -  1. Make sure GEM/3 is already installed on your hard disk and
echo -     is working well. If not, you must first install GEM/3 with a
echo -     screen driver from the original GEM/3 System Diskettes.
echo -
echo -  2. When prompted by this program, insert a formatted diskette in
echo -     drive A:.  TGUI9400CXi driver files will be copied to the
echo -     diskette, creating a GEM/3 drivers diskette.
echo -
echo -  3. Insert the original GEM/3 System Master Disk and run GEMSETUP.
echo -
echo -  4. Select CHANGE EXISTING CONFIGURATION, CONTINUE, and CHANGE YOUR
echo -     CURRENT SETUP. Then select the SCREEN DISPLAY.
echo -
echo -  5. When you are prompted to choose the graphics card and display,
echo -     choose OTHER PACK ......  and insert your new GEM/3 drivers
echo -     diskette.
echo -
echo -  6. Select a suitable TVGA display driver.
echo -
echo -  7. Continue with the rest of the GEMSETUP program.
pause
cls
echo -
echo - NOTE:
echo -
echo -  1. For more information about GEMSETUP, see your GEM/3 manual.
echo -
echo -  2. You must install a screen driver from the original GEM/3 System
echo -     Diskette before installing a TVGA screen driver.
echo -
echo -
pause
cls
echo.
echo   ******************************************************************
echo   *                                                                *
echo   *    Do you want to prepare a TRIDENT GEM/3 drivers disk?        *
echo   *                                                                *
echo   *       1. YES         2. NO                                     *
echo   *                                                                *
echo   *    Select a number to continue:         (ESC to Exit)          *
echo   *                                                                *
echo   ******************************************************************
echo.
:if_gem3
KEYIN
IF ERRORLEVEL  49 IF NOT ERRORLEVEL  50 GOTO p_gem3
IF ERRORLEVEL  89 IF NOT ERRORLEVEL  90 GOTO p_gem3
IF ERRORLEVEL 121 IF NOT ERRORLEVEL 122 GOTO p_gem3
IF ERRORLEVEL  50 IF NOT ERRORLEVEL  51 GOTO drivers
IF ERRORLEVEL  78 IF NOT ERRORLEVEL  79 GOTO drivers
IF ERRORLEVEL 110 IF NOT ERRORLEVEL 111 GOTO drivers
IF ERRORLEVEL 27 IF NOT ERRORLEVEL 28 GOTO drivers
goto if_gem3

:p_gem3
gem.bat
goto drivers

:vp
cls
call vp
c:
goto drivers

:win
CLS
echo - Microsoft Windows Version 3.1
echo - =============================
echo -
echo - Please follow the directions in the file README.TXT, found
echo - in the \WIN subdirectory of your Driver/Utility diskette.
echo -
PAUSE
goto drivers

:word
CLS
echo -
echo - Microsoft Word  version 5.0
echo - ===========================
echo -
echo -  SCREEN.VID in directory  %2:\TVGAUTIL\WORD is a driver for
echo -  Microsoft Word 5.0 that supports high-resolution text modes.
echo -  Text modes supported are 80x60, 132x25, 132x30, 132x43 and 132x60.
echo -
echo -  NOTE:  These high-resolution modes do not support a mouse.
echo -
echo -  Installation:
echo -  -------------
echo -  1. To install the new driver, copy SCREEN.VID to your Word 5.0
echo -     directory, like this (assuming Word 5.0 is in C:\WORD50):
echo -
echo -         COPY  %2:\TVGAUTIL\WORD\SCREEN.VID  C:\WORD50
echo -
PAUSE
CLS
echo -  2. To use the new modes, press:
echo -         [ESC]               ; Enter command status, then
echo -         O                   ; Enter Option command.
echo -         Move the cursor to "display mode", and press
echo -         [F1]                ; Display all valid modes
echo -         Select the mode by moving the highlight bar or
echo -         typing the corresponding number then hit
echo -         [ENTER]
echo -
echo -   NOTE:
echo -      The mode list displays only the number of lines in a
echo -      mode, without the number of columns, like this:
echo -              1. Text, 25 lines, 16 color
echo -              2. Text, 43 lines, 16 color
echo -              3. Text, 50 lines, 16 color
echo -              4. Text, 60 lines, 16 color
echo -              5. Text, 25 lines, 16 color
echo -              6. Text, 30 lines, 16 color
echo -              7. Text, 43 lines, 16 color
echo -              8. Text, 60 lines, 16 color
echo -      Modes 5 - 8 are 132 column modes.
echo -
PAUSE
goto drivers

:word55
CLS
echo -
echo - Microsoft Word  version 5.5
echo - ===========================
echo -
echo -  SCREEN.VID in directory  %2:\TVGAUTIL\WORD55 is a driver for Microsoft
echo -  Word 5.5 that supports high-resolution text and graphic modes.
echo -
echo -  Text modes supported are 80x60, 132x25, 132x30, 132x43 and 132x60.
echo -  Graphic modes supported are 640x480 16-color and 800x600 16-color.
echo -
echo -
echo -  Installation:
echo -  -------------
echo -  1. Change to directory  %2:\TVGAUTIL\WORD55.
echo -
echo -  2. Type SETUP.  Then follow the instructions on the screen to
echo -     install the high-resolution drivers.
echo -
PAUSE
goto drivers

:wp
cls
echo -
echo -
echo -
echo -   TVGA Screen Drivers for WordPerfect
echo -
echo -        1 -  WordPerfect 5.1 in Extended Text Mode
echo -
echo -        2 -  WordPerfect 6.0 in Extended Text Mode
echo -
echo -        3 -  WordPerfect 5.1 in High-Resolution Graphics Mode
echo -
echo -        4 -  WordPerfect 6.0 in High-Resolution Graphics Mode
echo -
echo -
echo - Enter a number ( 1 - 4 ) to continue:
echo -

%1:
cd \tvgautil
KEYIN
IF ERRORLEVEL 49 IF NOT ERRORLEVEL 50 GOTO WP51T
IF ERRORLEVEL 50 IF NOT ERRORLEVEL 51 GOTO WP60T
IF ERRORLEVEL 51 IF NOT ERRORLEVEL 52 GOTO WP51G
IF ERRORLEVEL 52 IF NOT ERRORLEVEL 53 GOTO WP60G
IF ERRORLEVEL 27 IF NOT ERRORLEVEL 28 GOTO drivers
goto wp

:WP40
cls
echo -
echo - WordPerfect 4.x in Extended Text  Mode
echo - ======================================
echo -
echo -  1. Move to your WordPerfect subdirectory (e.g., type CD \WP).
echo -
echo -  2. Type WP/S to start the WordPerfect SETUP program.
echo -
echo -  3. Select option 3, "Set Screen and Beep options."
echo -
echo -  4. Enter the number of Columns and Rows in the text mode you 
echo -     desire (e.g., 80x60).
echo -
echo -  5. Choose option 0 to accept the new configuration and
echo -     exit WordPerfect.
echo -
echo -  6. Use SVM to select the extended text mode. Start WordPerfect.
echo - 
PAUSE
goto drivers

:WP50T
cls
echo -
echo - WordPerfect 5.0 in Extended Text Mode
echo - =====================================
echo -
echo -  1. Run the SVM utility to select the extended text mode you want
echo -     to use (e.g., 132 or 80 columns by 25, 30, 43, or 60 rows).
echo -
echo -  2. WordPerfect uses an 80-column mode by default.  You need not
echo -     make any adjustments to the program.  Simply enter the program
echo -     and run it without reconfiguring.
echo -
echo -  3. If you selected 132-column mode in SVM, you need to adjust the 
echo -     paper size OR change the font size from within WordPerfect (but
echo -     not both).
echo -     Instructions for both operations follow:
echo -
pause
cls
echo -
echo -  Adjusting Paper Size:
echo -  ---------------------
echo -  1. Enter WordPerfect.
echo -
echo -  2. Press SHIFT-F1 to bring up the SETUP menu. Press 5 to select
echo -     Initial Settings and then 4 to select Initial Code.
echo -
echo -  3. Press SHIFT-F8 to bring up the FORMAT menu. Press 2 to select
echo -     Page Format and then 8 to select Paper Size.
echo -
echo -  4. Configure the paper size to 14 x 11 inches and select standard
echo -     paper type.
echo -
echo -  5. Return to word processing mode. Once you have adjusted the page
echo -     size, you need not repeat this procedure unless you want to
echo -     change to a different display mode.
echo -
pause
cls
echo -
echo -  Changing Font Size:
echo -  -------------------
echo -  1. Enter WordPerfect.
echo -
echo -  2. Press SHIFT-F8 to select the Format Menu.
echo -
echo -  3. Press 3 to select to Document Format Menu.
echo -
echo -  4. Select Option 3, Initial Font, from the Document Format Menu.
echo -
echo -  5. Choose a font of 16.5 pitch or greater from those available
echo -     (available fonts depend on which printer you have selected).
echo -
echo -  6. Return to word processing mode. The Initial Font selection
echo -     you have made will be saved with your document.
echo -
pause
cls
echo -
echo - NOTES:  After you leave WordPerfect, return your display to
echo -         80x25 VGA display mode by typing  SVM VGA
echo -
echo -         You may find it convenient to put the following command
echo -         lines in a batch file:
echo -            SVM  132xnn (or,  SVM  80xnn)
echo -            WP
echo -            SVM  VGA
echo -
PAUSE
goto drivers

:WP51T
cls
echo -
echo - WordPerfect 5.1 Text Mode
echo - =========================
echo -
echo -  1. Make sure the files from your TVGA Driver/Utility Disk are
echo -     installed on your hard disk.
echo -
echo -  2. Copy the file TVGATEXT.VRS from the \WP51 subdirectory to your
echo -     WordPerfect directory.  For example, if your WP 5.1 directory is
echo -     C:\WP51, type
echo -
echo -            COPY  %2:\TVGAUTIL\WP51\TVGATEXT.VRS  C:\WP51
echo -
echo -  3. Enter WordPerfect from the directory containing the WordPerfect
echo -     program (e.g., C:\WP51).
echo -
echo -  4. Press the SETUP key (Shift-F1), choose Display, select Text
echo -     Screen Type, and choose the desired driver.
echo -
PAUSE
goto drivers




:WP60T
cls
echo - WordPerfect 6.0 Text Mode
echo - =========================
echo -
echo -  1. Make sure that the files on your TVGA Driver/Utility Disk are
echo -     installed on your hard disk.
echo -
echo -  2. Copy the file TVGA6TXT.VRS from the \WP60 subdirectory to your
echo -     WordPerfect directory. For example, if your WP 6.0 directory is
echo -     C:\WP60, type
echo -
echo -            COPY  %2:\TVGAUTIL\WP60\TVGA6TXT.VRS  C:\WP60
echo -
echo -  3. Enter WordPerfect from the directory containing the WordPerfect
echo -     program (e.g., C:\WP60).
echo -
echo -  4. Make sure you are in WordPerfect 6.0 text mode (there will be
echo -     either a check mark or an asterisk in front of Text Mode in
echo -     the VIEW menu).
echo -
echo -  5. Click SETUP (or press Shift-F1) in the FILE menu, and choose
echo -     Display.  Then select 2, Text Mode Screen Type/Colors, and
echo -     select Screen Type.  To install a Trident driver, select
echo -     Trident VGA, then choose the desired screen resolution.
PAUSE
goto drivers

:WP50G
cls
echo -
echo -   WordPerfect 5.0 in High-Resolution Graphics Mode
echo -   ================================================
echo -
echo -   The WordPerfect 5.0 graphics driver is not on this disk.
echo -   Please contact your dealer if you need this driver.
echo -
echo -
PAUSE
goto drivers

:WP51G
cls
echo -
echo - WordPerfect 5.1 in High-Resolution Graphics Mode
echo - ================================================
echo -
echo -  1. Make sure that the files on your TVGA Driver/Utility Disk are
echo -     installed on your hard disk.
echo -
echo -  2. Copy the file TVGA16.VRS from the \WP51 subdirectory to your
echo -     WordPerfect directory.  For example, if your WP 5.1 directory
echo -     is C:\WP51, type
echo -
echo -            COPY  %2:\TVGAUTIL\WP51\TVGA16.VRS  C:\WP51
echo -
echo -  3. Enter WordPerfect from the directory containing the WordPerfect
echo -     program.
echo -
echo -  4. Press the SETUP key (Shift-F1), choose Display, select Graphics
echo -     Screen Type, and choose the desired driver.
echo -
PAUSE
goto drivers

:WP60G
cls
echo - WordPerfect 6.0 in High-Resolution Graphics Mode
echo - ================================================
echo -  WordPerfect 6.0 for DOS offers a text mode and a graphics mode.
echo -  The file WPTEXT.TXT tells how to install Trident text mode drivers.
echo -                                                   
echo -  For graphics mode, you can install the VESA driver and select a
echo -  resolution from 640x480  up to 1280x1024.
echo -
echo -  1. Run the WordPerfect installation program to select the VESA
echo -     driver that comes with WP6.0.
echo -
echo -  2. Enter WordPerfect and select Graphic Mode from the View menu.
echo -
echo -  3. Select Setup from the File menu, then select the Display submenu.
echo -     Choose 1 to select a different graphics mode driver.  Choose 1
echo -     for Screen Type.  Highlight and select VESA VBE, then select
echo -     the resolution you prefer.  Follow the program instructions
echo -     to finish the installation.
echo -
PAUSE
goto drivers

:quattro
cls
echo -
echo -
echo -  Quattro Pro 2.x
echo -  ===============
echo -
echo -  1. Make sure that the files on your TVGA Driver/Utility Disk are
echo -     installed on your hard disk.
echo -
echo -  2. Copy the display drivers from  %2:\TVGAUTIL\QPRO to the Quattro
echo -     Pro directory on your hard drive.
echo -
echo -     To copy the files to your \QPRO directory on your hard drive,
echo -     just type:
echo -
echo -          COPY  %2:\TVGAUTIL\QPRO\VIDEO.RSC  C:\QPRO
echo -
echo -  3. Enter Quattro Pro by typing Q.
echo -
echo -  4. Press /O to select the Options menu  and  D to select Display
echo -     Mode.
echo -      
PAUSE
goto drivers

:ntdrv
cls
echo -
echo -
echo -  Windows NT 3.1 Video Miniport Driver
echo -  ====================================
echo -
echo -  The Windows NT 3.1 Video Miniport Driver provides hardware-level
echo -  support for display driver. It receives requests from display driver
echo -  and does mode setting, font loading,available mode returning,cursor
echo -  attribute setting, and cursor position setting respectively. It also
echo -  responsible for Virtual DOS Machine switching to window status or
echo -  full-screen status by saving and/or restoring hardware status.
echo - 
echo -  Currently, it supports 16-color(640x480, 800x600, 1024x768) and 256-
echo -  color(640x480, 800x600, 1024x768) display drivers.
echo -
echo -
PAUSE
echo - Installation Procedures:
echo - ------------------------
echo -	
echo - . Install Trident miniport driver:
echo - 
echo - 1. Bootup to DOS
echo -    Assume that Windows NT is installed in C:\WINNT
echo - 2. Go to the driver where this diskette is located, i.e., A: or B:
echo - 3. Type NTINSTL C:\WINNT, and press ENTER
echo -    The NTINSTL.BAT will do following work:
echo - A. Rename C:\WINNT\SYSTEM32\DRIVERS\VGA.SYS  TO
echo -           C:\WINNT\SYSTEM32\DRIVERS\VGA.OLD
echo - B. Copy A:TRIDENT.SYS TO C:\WINNT\SYSTEM32\DRIVERS\VGA.SYS
echo - C. Copy A:TRIDENT.SYS TO C:\WINNT\SYSTEM32\DRIVERS\TRIDENT.SYS
echo - D. Copy A:VIDEO.INF TO C:\WINNT\SYETEM32\VIDEO.INF
echo -  
echo - . Select Display Resolution and color:
echo -  
echo - 1. Run WINDOWS NT Setup.
echo - 2. Select the resolution and color you want.
echo - 3. When Messages Box asks "Do you want to use the currently installed
echo -    driver(s) or install new one(s) ", choose "Current".
echo - 4. Exit setup.
PAUSE
goto drivers

:tansi
ECHO EXECUTE PROG E
cls
echo -
echo -  TANSI.SYS
echo -  =========
echo -
echo -   TANSI.SYS provides an enhanced ANSI screen driver for
echo -   standard output displays.  The driver permits the screen
echo -   to display more than 80 columns and 25 rows of text.
echo -
echo -   TANSI.SYS Installation
echo -   -----------------------
echo -
echo -    1. Make sure that the files on your TVGA Driver/Utility Disk
echo -       are installed on your hard disk.  Then type:
echo -
echo -           COPY %2:\TVGAUTIL\UTILITY\TANSI.SYS  C:\
echo -
echo -    2. Enter your CONFIG.SYS file and change the line
echo -       DEVICE=ANSI.SYS to read DEVICE=TANSI.SYS
echo -
echo -    3. Reboot the system.
echo -
PAUSE
GOTO utilities

:vesa
cls
echo -
echo -
echo -  VESA BIOS EXTENSION
echo -  ===================
echo -
echo -   VESA BIOS extension allows you to run programs in super VGA modes 
echo -   for software that has standard VESA drivers.
echo -
echo -    1. Make sure that the files on your TVGA Driver/Utility Disk
echo -       are installed on your hard disk.  Then type:
echo -
echo -          COPY  %2:\TVGAUTIL\UTILITY\VESA.EXE  C:\
echo -
echo -    2.  To run the VESA BIOS extension, type  VESA  at the root
echo -        directory of your hard drive.  The program loads and stays
echo -        resident until you reboot the system.
echo -
echo -    3.  You may now configure your VESA-supported applications (e.g.,
echo -        Generic CAD5.0,  Generic CAD Level III,  Cadkey 4.0,  Deluxe
echo -        Paint II Enhanced, etc.) for a VESA driver.
echo -
echo -
PAUSE
GOTO utilities

:svm
cls
echo -
echo -
echo -                  SET VIDEO MODE (SVM)
echo -                  ====================
echo -
echo -   SVM lets you select display modes and resolutions for
echo -   programs that do not run in standard VGA modes.  It offers
echo -   both extended-resolution modes and backward-compatible modes.
echo -   The program is totally self-explanatory.
echo -
echo -   You may leave SVM in the \TVGAUTIL\UTILITY subdirectory or
echo -   you may wish to copy it to a more accessible directory.
echo -
echo -   To run the utility, just type SVM at the prompt of the directory
echo -   where SVM.EXE is located.
echo -
PAUSE
GOTO utilities

:crtc
cls
echo -                 CRTC Modification Program
echo -                 =========================
echo -
echo -    TVGACRTC is designed to adjust CRTC parameters so that the
echo -    image on the CRT is optimally sized and centered on the screen.
echo -    Adjustable parameters include horizontal position and size,
echo -    vertical position and size (the vertical size can only be
echo -    adjusted a little because most monitors control vertical
echo -    size), and pixel frequency.
echo -
echo -    1.  Because TVGACRTC creates new monitor configuration files,
echo -        we recommend that you create a directory named \CRTC on
echo -        your hard drive by typing  MD CRTC at the root directory.
echo -
echo -    2.  Then copy the files you need from the UTILITY subdirectory
echo -        to your new directory.  Type
echo -
echo -          COPY  %2:\TVGAUTIL\UTILITY\TVGACRTC.*  C:\CRTC
echo -
echo -    3.  To run the utility, type TVGACRTC from the newly created
echo -        directory C:\CRTC on your hard drive.  The program is
echo -        self-explanatory.
echo -
pause
GOTO utilities

:smonitor
cls
%1:\tvgautil\utility\smonitor
GOTO utilities

:tpatch
cls
%1:
cd \tvgautil\utility
tpatch
cd ..
GOTO utilities

:EXIT


